#contentRoot .logo {
  margin-top:12em;
  margin-bottom:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
}
#contentRoot div.notegroup {
  font-size:95%;
  text-align:justify;
  margin-top:10em;
  margin-bottom:0em;
  margin-left:0em;
  text-indent:0em;
  line-height:1.2em;
}
#contentRoot div.figure {
  margin-top:1em;
  margin-bottom:1em;
}
#contentRoot div.NList1 {
  margin-top:1em;
  margin-bottom:1em;
}
#contentRoot div.blockquote {
  margin-top:1em;
  margin-bottom:1em;
}
#contentRoot div.UList3 {
  margin-top:1em;
  margin-bottom:1em;
}
#contentRoot div.BList1 {
  margin-top:1em;
  margin-bottom:1em;
}
#contentRoot .flushlefts {
  font-family:sans-serif;
  font-size:90%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:1em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .flushleft {
  font-family:serif;
  font-size:105%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .flushleft1 {
  font-family:serif;
  font-size:120%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .copyright {
  font-family:sans-serif;
  font-size:90%;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.2em;
  font-weight:normal;
  text-align:center;
}
#contentRoot .copyrightt {
  font-family:sans-serif;
  font-size:90%;
  margin-top:5em;
  margin-bottom:0em;
  line-height:1.2em;
  font-weight:normal;
  text-align:left;
}
#contentRoot h1.title1 {
  font-family:sans-serif;
  font-size:130%;
  margin-top:3.5em;
  margin-bottom:1em;
  margin-left:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h1.title11 {
  font-size:120%;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h1.title {
  font-family:sans-serif;
  font-size:200%;
  margin-top:6em;
  margin-bottom:11em;
  margin-left:0em;
  font-weight:bold;
  text-align:center;
  text-indent:0em;
  line-height:110%;
}
#contentRoot h1.titlef {
  font-family:sans-serif;
  font-size:130%;
  margin-top:3.5em;
  margin-bottom:0em;
  margin-left:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h1.titlef1 {
  font-family:sans-serif;
  font-size:100%;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h1.titleff {
  font-family:sans-serif;
  font-size:115%;
  margin-top:3em;
  margin-bottom:5em;
  margin-left:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h1.titlef2 {
  font-family:sans-serif;
  font-size:115%;
  margin-top:9em;
  margin-bottom:5em;
  margin-left:0em;
  font-style:normal;
  font-weight:normal;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot .toc1 {
  font-size:100%;
  text-align:left;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:1.2em;
  margin-bottom:1.2em;
}
#contentRoot .tocc {
  font-size:100%;
  text-align:left;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  font-style:italic;
  margin-top:1em;
  margin-bottom:0em;
}
#contentRoot .toc {
  font-size:100%;
  text-align:left;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
}
#contentRoot table {
  margin-top:1em;
  margin-bottom:1em;
  border-collapse:collapse;
  width:100%;
}
#contentRoot .line { border-top:solid 2px; }
#contentRoot td.tabh {
  font-size:90%;
  text-align:left;
  font-weight:bold;
  padding-top:0.2em;
  padding-bottom:0.2em;
  padding-left:0em;
  border-top:solid 1px;
  border-bottom:solid 1px;
  vertical-align:top;
}
#contentRoot td.tabh1 {
  font-size:90%;
  text-align:left;
  padding-top:0.2em;
  padding-bottom:0.2em;
  padding-left:0em;
  border-top:solid 1px;
  vertical-align:top;
}
#contentRoot td.tab1 {
  font-size:90%;
  text-align:left;
  padding-top:1em;
  padding-bottom:0em;
  padding-left:0em;
  padding-right:1em;
  vertical-align:top;
}
#contentRoot td.tabb {
  font-size:90%;
  text-align:left;
  padding-top:0em;
  border:solid 1px;
  padding-bottom:0em;
  padding-left:0.3em;
  padding-right:1em;
  vertical-align:top;
  line-height:1.3em;
}
#contentRoot td.tabc {
  font-size:90%;
  text-align:center;
  padding-top:0em;
  border:solid 1px;
  padding-bottom:0em;
  padding-left:0.3em;
  padding-right:1em;
  vertical-align:top;
  line-height:1.3em;
}
#contentRoot td.tab {
  font-size:90%;
  text-align:left;
  padding-top:0em;
  padding-right:2em;
  padding-bottom:0em;
  padding-left:0em;
  vertical-align:top;
  line-height:1.4em;
}
#contentRoot .image {
  text-align:center;
  margin-top:1em;
  margin-bottom:1em;
}
#contentRoot .images {
  text-align:center;
  margin-top:10em;
  margin-bottom:0em;
}
#contentRoot .image1 {
  text-align:center;
  margin-top:15em;
  margin-bottom:0em;
}
#contentRoot .fcaption {
  font-size:95%;
  font-style:normal;
  text-align:left;
  margin-top:0.5em;
  margin-bottom:0.5em;
  margin-left:0em;
  text-indent:0em;
  line-height:1.2em;
}
#contentRoot .fcaption1 {
  font-size:95%;
  font-style:normal;
  text-align:left;
  margin-top:0.5em;
  margin-bottom:1.5em;
  margin-left:0em;
  text-indent:0em;
  line-height:1.2em;
}
#contentRoot .tcaption {
  font-size:90%;
  font-style:normal;
  text-align:left;
  margin-top:1em;
  margin-bottom:1em;
  margin-left:0em;
  text-indent:0em;
  line-height:1.2em;
}
#contentRoot .Poetry1 {
  margin-left:2em;
  margin-right:2em;
  margin-top:1em;
  margin-bottom:0em;
  font-size:90%;
  text-align:justify;
}
#contentRoot .Poetry {
  margin-left:2em;
  margin-right:2em;
  margin-top:0em;
  margin-bottom:0em;
  font-size:90%;
  text-align:justify;
}
#contentRoot .Poetryr {
  margin-left:10em;
  margin-right:5em;
  margin-top:0.5em;
  margin-bottom:0em;
  font-size:90%;
  text-align:right;
}
#contentRoot .hangn {
  font-size:100%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:1.5em;
  line-height:1.3em;
}
#contentRoot .hang1 {
  font-size:100%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:1.5em;
  line-height:1.3em;
}
#contentRoot .list1 {
  font-size:100%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:1.5em;
  line-height:1.3em;
}
#contentRoot .list {
  font-size:100%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:1.5em;
  line-height:1.3em;
}
#contentRoot .Dial {
  font-size:90%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:3.5em;
  margin-right:2em;
  line-height:1.3em;
}
#contentRoot .Dialb {
  font-size:90%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0.5em;
  margin-left:0.8em;
  margin-right:2em;
  line-height:1.3em;
  font-weight:bold;
}
#contentRoot .Dial1 {
  font-size:90%;
  text-align:justify;
  margin-top:0em;
  text-indent:-1.2em;
  margin-bottom:0em;
  margin-left:3.8em;
  margin-right:2em;
  line-height:1.3em;
}
#contentRoot .Extract {
  margin-left:1.5em;
  margin-right:1.5em;
  margin-top:1em;
  margin-bottom:1em;
  font-size:90%;
  text-align:justify;
}
#contentRoot .Epig {
  margin-left:0em;
  margin-right:0em;
  margin-top:0.1em;
  font-style:italic;
  margin-bottom:0.1em;
  font-size:90%;
  text-align:right;
}
#contentRoot .Extract1 {
  margin-left:1.5em;
  margin-right:1.5em;
  margin-top:1em;
  margin-bottom:0em;
  font-size:90%;
  text-align:justify;
}
#contentRoot .Extractt {
  margin-left:1.5em;
  margin-right:1.5em;
  margin-top:0em;
  margin-bottom:0em;
  font-size:90%;
  text-align:justify;
}
#contentRoot .label2 {
  float:left;
  margin-left:-1.5em;
}
#contentRoot .Toc_Num {
  float:left;
  margin-left:-7em;
}
#contentRoot .labelx {
  float:left;
  margin-left:-4em;
}
#contentRoot .FigLabel { font-weight:bold; }
#contentRoot .pad { padding-left:1.1em; }
#contentRoot .dial1 {
  float:left;
  margin-left:-1.8em;
}
#contentRoot .dial {
  float:left;
  margin-left:-2.8em;
}
#contentRoot .labels {
  float:left;
  margin-left:-1.5em;
}
#contentRoot .labelb {
  float:left;
  margin-left:-2.5em;
}
#contentRoot .abstract {
  font-size:90%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:1em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .chapAuthor {
  font-size:130%;
  margin-top:3.5em;
  margin-bottom:0em;
  font-weight:normal;
  text-align:center;
  line-height:120%;
  text-indent:0em;
  margin-left:0em;
}
#contentRoot span.notelabel {
  float:left;
  margin:0em 0em 0em -2.5em;
}
#contentRoot span.BoldItalic {
  font-weight:bold;
  font-style:italic;
}
#contentRoot span.bolditalic {
  font-weight:bold;
  font-style:italic;
}
#contentRoot .footnote {
  font-size:90%;
  text-align:justify;
  margin-top:0em;
  margin-bottom:0em;
  margin-left:2.5em;
  line-height:1.3em;
}
#contentRoot .Reference {
  font-size:100%;
  margin-top:0.2em;
  margin-bottom:0em;
  line-height:1.2em;
  font-weight:normal;
  text-align:justify;
  text-indent:-1em;
  margin-left:1em;
}
#contentRoot .Text {
  font-size:100%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .FM_TocFigure {
  font-size:100%;
  text-align:justify;
  text-indent:0em;
  margin-left:7em;
  margin-right:0em;
  margin-top:1em;
  margin-bottom:1em;
  line-height:1.3em;
}
#contentRoot .Textc {
  font-size:100%;
  text-align:center;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .tabf {
  font-size:90%;
  text-align:left;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0.5em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .band {
  font-size:80%;
  text-align:left;
  text-indent:0em;
  margin-left:4.5em;
  margin-right:0em;
  margin-top:0.5em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .band1 {
  font-size:80%;
  text-align:left;
  text-indent:0em;
  margin-left:0.3em;
  margin-right:0em;
  margin-top:0.5em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .back {
  font-size:80%;
  text-align:center;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:2em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .back1 {
  font-size:80%;
  text-align:center;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0.5em;
  margin-bottom:2em;
  line-height:1.3em;
}
#contentRoot .Textt {
  font-size:100%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:1em;
  margin-bottom:1em;
  line-height:1.3em;
}
#contentRoot .UList3 {
  font-size:100%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .normalt {
  font-size:100%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:1em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .normaltt {
  font-size:100%;
  text-align:justify;
  text-indent:0em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0.5em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot .TextInd {
  font-size:100%;
  text-align:justify;
  text-indent:1.25em;
  margin-left:0em;
  margin-right:0em;
  margin-top:0em;
  margin-bottom:0em;
  line-height:1.3em;
}
#contentRoot h1.Chapter_Titles {
  font-size:150%;
  margin-top:3em;
  margin-bottom:2em;
  margin-left:0em;
  font-style:normal;
  font-weight:bold;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h1.Chapter_Title {
  font-size:150%;
  margin-top:1em;
  margin-bottom:2em;
  margin-left:0em;
  font-style:normal;
  font-weight:bold;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h2.part {
  font-size:150%;
  margin-top:5em;
  margin-bottom:2em;
  margin-left:0em;
  font-style:normal;
  font-weight:bold;
  text-align:center;
  text-indent:0em;
  line-height:120%;
}
#contentRoot h2.AHead {
  font-size:120%;
  font-weight:bold;
  text-align:left;
  text-indent:0em;
  margin-left:1.5em;
  margin-top:2em;
  margin-bottom:1em;
}
#contentRoot h3.BHead {
  font-size:110%;
  font-weight:bold;
  text-align:left;
  text-indent:0em;
  margin-left:1.6em;
  margin-top:1.5em;
  margin-bottom:0.7em;
}
#contentRoot h4.CHead {
  font-size:110%;
  font-weight:normal;
  font-style:italic;
  text-align:left;
  text-indent:0em;
  margin-left:2.5em;
  margin-top:1.5em;
  margin-bottom:0.7em;
}
#contentRoot h4.CHeadA {
  font-size:110%;
  font-weight:normal;
  font-style:italic;
  text-align:left;
  text-indent:0em;
  margin-left:0em;
  margin-top:1.5em;
  margin-bottom:0.7em;
}
#contentRoot h2.AHeadA {
  font-size:120%;
  font-weight:bold;
  text-align:left;
  text-indent:0em;
  margin-left:0em;
  margin-top:2em;
  margin-bottom:0.7em;
}
#contentRoot body {
  font-family:LinLibertine;
  line-height:130%;
  margin-left:1em;
  margin-right:1em;
}
#contentRoot div.BoxTextFrame {
  border-color:#000000;
  border-width:1px;
  border-style:solid;
}
#contentRoot div.Basic-Text-Frame { border-style:solid; }
#contentRoot tr.Table1 {
  page-break-after:auto;
  page-break-before:auto;
}
#contentRoot p.Answer {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:23px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.App_CN {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.333em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.063;
  margin-bottom:26px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:avoid;
  page-break-before:always;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.App_CT {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.333em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.063;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.App_DHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.875em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.19;
  margin-bottom:3px;
  margin-left:0;
  margin-right:0;
  margin-top:11px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.App_Text {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.App_TextInd {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.Author {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.125;
  margin-bottom:9px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:99;
  page-break-after:auto;
  page-break-before:always;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.BList3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:6px;
  margin-left:11px;
  margin-right:0;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.BoxSo {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.667em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.188;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.BoxText {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:0;
  margin-left:11px;
  margin-right:11px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.BoxTextInd {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:0;
  margin-left:11px;
  margin-right:11px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.BoxTitle {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.167;
  margin-bottom:6px;
  margin-left:11px;
  margin-right:11px;
  margin-top:17px;
  orphans:2;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.BoxTitleAfterRule {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.167;
  margin-bottom:6px;
  margin-left:11px;
  margin-right:11px;
  margin-top:6px;
  orphans:2;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.Box_ExtSo {
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:6px;
  margin-left:11px;
  margin-right:11px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:right;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.Box_Extract1 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:0;
  margin-left:11px;
  margin-right:11px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.Box_Extract2 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:0;
  margin-left:11px;
  margin-right:11px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.Box_NList_dot_numeric3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:6px;
  margin-left:27px;
  margin-right:11px;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-27px;
  text-transform:none;
  widows:2;
}
#contentRoot p.Box_Rule {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:0;
  margin-bottom:17px;
  margin-left:11px;
  margin-right:11px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:avoid;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Dedication {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_HalfTitle {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Imprints {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.111;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Imprints_Left {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.111;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Series_BList2 {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:6px;
  margin-left:11px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Series_ListTitle {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.25;
  margin-bottom:3px;
  margin-left:0;
  margin-right:0;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Series_Name {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.083em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.154;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:uppercase;
  widows:2;
}
#contentRoot p.FM_Series_UList {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Series_UList1 {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Series_UList2 {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_SubTitle {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.083em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.154;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:9px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_Title {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.091;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:88px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocBM {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:12px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocBM1 {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:12px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocChapter {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:0;
  margin-right:34px;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocChapterAuthor {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:12px;
  orphans:2;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocDHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:120px;
  margin-right:28px;
  margin-top:3px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:-120px;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocEHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:154px;
  margin-right:28px;
  margin-top:3px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:-154px;
  text-transform:none;
  widows:2;
}
#contentRoot p.FM_TocFHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:188px;
  margin-right:28px;
  margin-top:3px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:-188px;
  text-transform:none;
  widows:2;
}
#contentRoot p.GHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.875em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.19;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:6px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.GlossaryText {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:6px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.HHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.875em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.19;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:6px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:11px;
  text-transform:none;
  widows:1;
}
#contentRoot p.IHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.875em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.19;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:11px;
  text-transform:none;
  widows:1;
}
#contentRoot p.InlineFigCapt {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:20px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.InlineFigure {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:9px;
  margin-left:0;
  margin-right:0;
  margin-top:20px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.InlineTable {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.35;
  margin-bottom:6px;
  margin-left:0;
  margin-right:0;
  margin-top:9px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.InlineTableBody {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.InlineTableClmn {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.InlineTableClmn1 {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.LRH {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.792em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.MTOCA {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.2;
  margin-bottom:0;
  margin-left:28px;
  margin-right:28px;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:-28px;
  text-transform:none;
  widows:2;
}
#contentRoot p.NLTextInd {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:16px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-16px;
  text-transform:none;
  widows:2;
}
#contentRoot p.NList_dot_numeric3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:6px;
  margin-left:12px;
  margin-right:0;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-12px;
  text-transform:none;
  widows:2;
}
#contentRoot p.NList_lc_rparentheses_alpha1 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:14px;
  margin-right:0;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-13px;
  text-transform:none;
  widows:2;
}
#contentRoot p.NList_lc_rparentheses_alpha2 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:6px;
  margin-left:14px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-13px;
  text-transform:none;
  widows:2;
}
#contentRoot p.Note {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.222;
  margin-bottom:0;
  margin-left:14px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-14px;
  text-transform:none;
  widows:2;
}
#contentRoot p.Note_Extract3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.222;
  margin-bottom:6px;
  margin-left:14px;
  margin-right:0;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.PET {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.333em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.063;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.PST {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.125;
  margin-bottom:9px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:99;
  page-break-after:auto;
  page-break-before:always;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.PT {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1.333em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.063;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:11px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.PartText {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.PartTextInd {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.Part_DHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.875em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.19;
  margin-bottom:3px;
  margin-left:0;
  margin-right:0;
  margin-top:11px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.Question1 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:23px;
  margin-right:0;
  margin-top:6px;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.Question2 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:6px;
  margin-left:23px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.RRH {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.792em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.SubBList3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:23px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-23px;
  text-transform:none;
  widows:2;
}
#contentRoot p.SubNList_lc_dot_alpha3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:24px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-24px;
  text-transform:none;
  widows:2;
}
#contentRoot p.SubSubBList3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:34px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-34px;
  text-transform:none;
  widows:2;
}
#contentRoot p.SubSubSubBList3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:34px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-34px;
  text-transform:none;
  widows:2;
}
#contentRoot p.SubSubUList3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:34px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.SubUList3 {
  -epub-text-align-last:left;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.833em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.25;
  margin-bottom:0;
  margin-left:23px;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:justify;
  text-decoration:none;
  text-indent:-11px;
  text-transform:none;
  widows:2;
}
#contentRoot p.TableBody {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.167;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:2;
  page-break-after:auto;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:2;
}
#contentRoot p.XHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:1em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.125;
  margin-bottom:6px;
  margin-left:0;
  margin-right:0;
  margin-top:14px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.YHead {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.917em;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:1.182;
  margin-bottom:6px;
  margin-left:0;
  margin-right:0;
  margin-top:11px;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot p.ZHeadAfterY {
  -epub-hyphens:none;
  color:#000000;
  font-family:"Minion Pro",serif;
  font-size:0.917em;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.182;
  margin-bottom:6px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  orphans:99;
  page-break-after:avoid;
  page-break-before:auto;
  text-align:left;
  text-decoration:none;
  text-indent:0;
  text-transform:none;
  widows:1;
}
#contentRoot span.Bold-Italic {
  font-style:italic;
  font-weight:bold;
}
#contentRoot span.BoxNum {
  font-style:normal;
  font-weight:bold;
}
#contentRoot span.ExampleBoxNum {
  font-style:normal;
  font-weight:bold;
}
#contentRoot span.FigNum {
  font-style:normal;
  font-weight:bold;
}
#contentRoot span.PageNum {
  font-size:0.833em;
  font-style:normal;
  font-weight:normal;
}
#contentRoot span.PageNum_Tab {
  font-size:0.833em;
  font-style:normal;
  font-weight:normal;
}
#contentRoot span.Regular {
  font-style:normal;
  font-weight:normal;
}
#contentRoot span.TabNum {
  font-style:normal;
  font-weight:bold;
}
#contentRoot span.Toc_PN {
  font-style:normal;
  font-weight:bold;
}
#contentRoot span.bold {
  font-style:normal;
  font-weight:bold;
}
#contentRoot span.crs_Minion-Pro {
  font-family:"Minion Pro",serif;
  font-style:normal;
  font-weight:normal;
}
#contentRoot span.crs_Minion-Pro_italic {
  font-family:"Minion Pro",serif;
  font-style:italic;
  font-weight:normal;
}
#contentRoot span.italic {
  font-style:italic;
  font-weight:normal;
}
#contentRoot span.sc {
  font-variant:small-caps;
  text-transform:none;
}
#contentRoot span.sub { vertical-align:sub; }
#contentRoot span.sup {
  vertical-align:super;
  font-size:90%;
}
#contentRoot table.TableOverride-1 { border-collapse:collapse; }
#contentRoot p.ParaOverride-1 { page-break-before:always; }
#contentRoot p.ParaOverride-2 { margin-top:27px; }
#contentRoot p.ParaOverride-3 { margin-top:26px; }
#contentRoot span._idGenCharOverride-1 { font-family:"Minion Pro"; }
#contentRoot span._idGenCharOverride-2 {
  font-family:"Minion Pro";
  font-size:1em;
}
#contentRoot span._idGenCharOverride-3 { font-size:58%; }
#contentRoot img._idGenObjectAttribute-1 {
  height:92px;
  width:312px;
}
#contentRoot img._idGenObjectAttribute-2 {
  height:190px;
  width:241px;
}
#contentRoot img._idGenObjectAttribute-3 {
  height:150px;
  width:213px;
}
#contentRoot img._idGenObjectAttribute-4 {
  height:102px;
  width:312px;
}
#contentRoot img._idGenObjectAttribute-5 {
  height:160px;
  width:312px;
}
#contentRoot img._idGenObjectAttribute-6 {
  height:267px;
  width:241px;
}
#contentRoot img._idGenObjectAttribute-7 {
  height:191px;
  width:241px;
}
#contentRoot img._idGenObjectAttribute-8 {
  height:186px;
  width:293px;
}
#contentRoot a { text-decoration:none; }
